package com.fjhx.flow.entity.flow.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BaseIdPo;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 流程信息
 * </p>
 *
 * @author
 * @since 2023-03-15
 */
@Getter
@Setter
@TableName("flow_info")
public class FlowInfo extends BaseIdPo {

    /**
     * 分类名称
     */
    private String classifyName;

    /**
     * 流程名称
     */
    private String flowName;

    /**
     * 流程标识
     */
    private String flowKey;

}
